aboutsummaryrefslogtreecommitdiffstats
path: root/main/py-gtk
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/py-gtk
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/py-gtk')
-rw-r--r--main/py-gtk/APKBUILD6
1 files changed, 5 insertions, 1 deletions
diff --git a/main/py-gtk/APKBUILD b/main/py-gtk/APKBUILD
index 48243c1f5e..7e9cf6c856 100644
--- a/main/py-gtk/APKBUILD
+++ b/main/py-gtk/APKBUILD
@@ -33,7 +33,11 @@ prepare() {
build() {
cd "$_builddir"
- ./configure --prefix=/usr || return 1
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
+ || return 1
make || return 1
}